.about-teacher-section{
  padding:40px 0;
  text-align:center;
}

.about-teacher-title{
  font-size:34px;
  color:#f28c4b;
  margin-bottom:40px;
  font-weight:500;
}

.teacher-card{
  display:flex;
  justify-content:center;
  margin-bottom:35px;
}

.teacher-card img{
  width:260px;
  height:auto;
  border:3px solid #000;
  box-shadow:0 6px 15px rgba(0,0,0,0.3);
  background:#fff;
}

.teacher-info{
  max-width:900px;
  margin:auto;
  font-size:18px;
  line-height:30px;
  color:#000;
}

.teacher-info p{
  margin-bottom:18px;
  color: #0e0e0e
;
}

.teacher-info strong{
  text-decoration:underline;
}

.associate{
  font-weight:600;
  margin-top:10px;
}

/* RESPONSIVE */
@media(max-width:768px){
  .teacher-card img{
    width:220px;
  }

  .teacher-info{
    font-size:16px;
    padding:0 15px;
  }
}
